# Generated by makepkg 5.0.2-chakra
# using fakeroot version 1.22
# Thu Feb 14 16:41:00 UTC 2019
pkgname = pango
pkgver = 1.42.4-1
pkgdesc = A library for layout and rendering of text
url = 
screenshot = 
builddate = 1550162460
packager = almack <almack@chakralinux.org>
size = 3823616
arch = x86_64
gitrepo = core
gitfolder = pango
license = LGPL
depend = libthai
depend = cairo
depend = libxft
depend = harfbuzz
depend = fribidi
makedepend = gobject-introspection
makedepend = help2man
makedepend = gtk-doc
makedepend = git
makedepend = meson
checkdepend = ttf-dejavu
